<?php
session_start();

include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/funcoes.php";
include '../phpconfig/funcoes/slugfy.php';    //Geração de slugs
include '../phpconfig/funcoes/resize.php';    //Classe de resige GD2
include '../phpconfig/funcoes/genpass.php';   //Geração de senhas



    $pagina       =$_POST['pagina'];
    $titulo       = $_POST['titulo'];
    $descricao    =$_POST['descricao']; 
    $chave        =$_POST['chave']; 
    


mysql_query("INSERT INTO seo SET  
page='$pagina', 
title='$titulo',
description='$descricao',
keywords='$chave'", $con) or die(mysql_error());

header("location:index.php");